
PENGADIAN EMAS - Bug #15539

Android [SELL GOLD] In Progress Screen

11 January 2023 04:25 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 11 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attach is the screen and flow

History

#1 - 03 March 2023 11:37 AM - aiman baharum

- % Done changed from 0 to 100

ved_v2 a5f18c2e8ab5f9357678aa917a0884c40b1e12d9

#2 - 07 March 2023 11:14 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 03 April 2023 05:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

Capture.PNG 133 KB 11 January 2023 AMARBEER SINGH SIDHU amar.beer
